Skip to main content

pact-jvm-provider-scalatest

Provides an extension to scalatest to validate pact files against a running provider. See examples for details.

Note: The Pact ProviderSpec requires scalatest 2.2.x

Last updated on by Beth Skurrie